DK API 文档

tiktok 06

15 个接口

GETfetch product detail v3

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_product_detail_v3

1 积分 / 成功调用

参数位置要求说明
product_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_product_detail_v3?product_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch product reviews v2

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_product_reviews_v2

1 积分 / 成功调用

参数位置要求说明
product_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_product_reviews_v2?product_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch products by category id

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_products_by_category_id

1 积分 / 成功调用

参数位置要求说明
category_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_products_by_category_id?category_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch products category list

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_products_category_list

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_products_category_list'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch search products list

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_search_products_list

1 积分 / 成功调用

参数位置要求说明
search_wordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_search_products_list?search_word=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch search products list v2

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_search_products_list_v2

1 积分 / 成功调用

参数位置要求说明
search_wordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_search_products_list_v2?search_word=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch search word suggestion v2

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_search_word_suggestion_v2

1 积分 / 成功调用

参数位置要求说明
search_wordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_search_word_suggestion_v2?search_word=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch seller products list

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_seller_products_list

1 积分 / 成功调用

参数位置要求说明
seller_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_seller_products_list?seller_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch seller products list v2

GET https://dkai.store/api/v1/tiktok/shop/web/fetch_seller_products_list_v2

1 积分 / 成功调用

参数位置要求说明
seller_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/shop/web/fetch_seller_products_list_v2?seller_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch batch check live alive

GET https://dkai.store/api/v1/tiktok/web/fetch_batch_check_live_alive

44 积分 / 成功调用

参数位置要求说明
room_idsquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_batch_check_live_alive?room_ids=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch check live alive

GET https://dkai.store/api/v1/tiktok/web/fetch_check_live_alive

2 积分 / 成功调用

参数位置要求说明
room_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_check_live_alive?room_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch explore post

GET https://dkai.store/api/v1/tiktok/web/fetch_explore_post

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/web/fetch_explore_post'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。